Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-RU-2010:0103-1 (low): emacs: This updates re-add a missing link for emacs
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 12 Apr 2010 20:08:10 +0200 (CEST)
  • Message-id: <20100412180810.6C61EBE14@xxxxxxxxxxxxxx>
openSUSE Recommended Update: emacs: This updates re-add a missing link for
emacs
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0103-1
Rating: low
References: #589394
Affected Products:
openSUSE 11.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

- #589394: Update for emacs-23.1-3.7.1 fails to install,
leaving system without an emacs script. Fixed by this
update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch emacs-2231

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 src x86_64):

emacs-23.1-3.8.3

- openSUSE 11.2 (i586 x86_64):

emacs-el-23.1-3.8.3
emacs-info-23.1-3.8.3
emacs-nox-23.1-3.8.3
emacs-x11-23.1-3.8.3


References:

https://bugzilla.novell.com/589394


< Previous Next >
This Thread
  • No further messages